/* Menu */

body > nav > ul:nth-child(2) li p.normal,
body > nav > ul:nth-child(3) li p.normal {
    height: 6rem;
    line-height: 6rem;
}

body > nav > ul.list li {
    padding-left: 0.5rem;
}

body > nav > ul.list li div {
    z-index: 0;
}

body > nav.color.dark > ul a {
    color: white;
}

body > nav > ul.list li > p:nth-last-of-type(2) + p {
    color: gray;
}

ul.oppose {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

@media screen and (max-height: 42rem) {
    ul.oppose {
        bottom: initial;
    }
}

/* Navigation */

ul.navigation {
    display:flex;
    justify-content:center;
}

ul.navigation li {
    text-align: center;
    flex: 1;
    padding: 0.75rem;
    position: relative;
    transition: background-color 0.15s ease;
}

ul.navigation li:hover {
    background-color: rgba(var(--movim-element-action), 0.1);
    cursor: pointer;
}

ul.navigation li:active {
    background-color: rgba(var(--movim-element-action), 0.2);
}

body > nav > ul.list.active li span.primary > i,
ul.navigation li > span.primary > i {
    transition: opacity 0.15s ease;
    opacity: 0.5;
}

body > nav > ul.list.active li.active span.primary > i,
body > nav > ul.list.active li:not(.active):hover span.primary > i,
ul.navigation li.active > span.primary > i,
ul.navigation li:not(.active):hover > span.primary > i {
    opacity: 1;
}

ul.navigation li > span.primary {
    line-height: 3.5rem;
}

ul.navigation li > p {
    display: block;
    list-style-type: none;
    font-size: 1.5rem;
}
